body{
    background-color: #404040;
    text-align: center;
}

img{
    width: 100px;
    border:1px solid white;
    border-radius: 5px;
}

.contener{
    margin :0 auto;
    display: flex;
    justify-content: center;
}

h1, h2, p{
    color: white;
}

input{
    margin-top: 10px;
}